html, body {
  width: 100%;
  min-width:1260px;
  height: auto;
  font-family: 'Noto Sans KR', sans-serif;
  font-size:15px;
  font-weight:400;
  line-height:23px;
  color:#3a3a3a;
  word-break:keep-all;
  letter-spacing:-0.5px;
}
@media (max-width: 1300px){
  #wrap{width:1300px;
    overflow: hidden;
  }
}

/********************************************************
* Header
*********************************************************/
.header {
  top:0;
  left:0;
  width:100%;
  height:179px;
}
.header__inner {
  width:100%;
  max-width:1240px;
  height:109px;
  padding:0;
  margin:0 auto;
  display:flex;
  align-items:center;
  justify-content:space-between;
}
.branding {}
.branding__link {
  display:block;
  width:360px;
  height:106px;
  overflow:hidden;
  font-size:0;
  text-indent:-99px;
  background:url("../images/main/logo.png?20260703") no-repeat center center;
  background-size:100% auto;
  transition:background-image .3s;
}
.branding__link2 {
  display:block;
  width:767px;
  height:106px;
  overflow:hidden;
  font-size:0;
  text-indent:-99px;
  background:url("../images/main/logo2.png") no-repeat center center;
  background-size:100% auto;
  transition:background-image .3s;
}

.header__gnb {
  width:100%;
  height:70px;
  background:#00abcf;
}
.gnb {
  display:flex;
  justify-content:space-between;
  align-items:center;
  width:100%;
  height:100%;
  max-width:1240px;
  margin:0 auto;
}
.gnb .gnb__menu {
  position:relative;
  width:16.66666666666667%;
  height:100%;
}
#gnb li.hover>a{
  color:#fff93f;
}
.gnb .gnb__menu > .gnb__link {
 display:flex;
 justify-content:center;
 align-items:center;
 position:relative;
 height:100%;
 font-family: 'Noto Sans KR', sans-serif;
 font-size:18px;
 font-weight:500;
 transition:background-color .5s;
 color: #fff;
}
.gnb .gnb__menu:hover > .gnb__link,.gnb .gnb__menu.active > .gnb__link {
  background-color:#057c95;
  color:#fff;
}
.gnb .gnb__menu > .gnb__link::after {
  content:"";
  position:absolute;
  bottom:0;
  left:50%;
  width:0;
  height:3px;
  background-color:#fff;
  transform:translateX(-50%);
  transition:width .5s;
}
.gnb .gnb__menu:hover > .gnb__link::after {
  width:100px;
}
.gnb .sub-nav {
  position:absolute;
  top:100%;
  left:50%;
  width:100%;
  visibility:hidden;
  opacity:0;
  transform:translateX(-50%);
  transition:visibility .5s, opacity .5s;
  z-index: 9999999999;
}
.gnb .gnb__menu:hover .sub-nav {
  visibility:visible;
  opacity:1;
}
.gnb .sub-nav__list {
  padding:10px 0;
  background-color:#057c95;
  transform:translateY(15px);
  transition:transform .5s;
}
.gnb .gnb__menu:hover .sub-nav__list {
  transform:translateY(0);
}
.gnb .sub-nav__menu {
  margin:8px 0;
  text-align:center;
}
.gnb .sub-nav .gnb__link {
  display:inline-block;
  font-size:16px;
  color:#fff;
  transition:font-weight .5s, color .5s;
  letter-spacing: -0.2px;
}
.gnb .sub-nav .gnb__link:hover, .gnb .sub-nav__menu.active .gnb__link {
  font-weight:500;
  color:#fff93f;
}


/********************************************************
* #visual
*********************************************************/
#visual {
  width:100%;
  min-width:1260px;
  height:630px;
  overflow:hidden;
  position:relative;
}
#visual .roll {
  position:relative;
  width:500%;
  height:100%;
}
#visual .roll > li {
  overflow:hidden;
  float:left;
  width:20%;
  height:100%;
}
#visual .roll .bg1 {
  background:url('../images/slider/slider01.jpg') no-repeat center;
}
#visual .roll .bg2 {
  background:url('../images/slider/slider02.jpg') no-repeat center;
}
#visual .roll .bg3 {
  background:url('../images/slider/slider03.jpg') no-repeat center;
}
#visual .roll .bg4 {
  background:url('../images/slider/slider04.jpg') no-repeat center;
}
#visual .roll .bg5 {
  background:url('../images/slider/slider05.jpg') no-repeat center;
}
#visual .roll .bg6 {
  background:url('../images/slider/slider06.jpg') no-repeat center;
}

#visual .controlBox {
  width:100%;
  position:absolute;
  bottom:100px;
  left:0;
  text-align:center;
  z-index:99;
}
#visual .controlBox > p {
  display:inline-block;
}
#visual .controlBox .vtab {
  }
#visual .controlBox .vtab > a {
  width:9px;
  height:9px;
  display:inline-block;
  margin:0 6px;
  border:2px solid #fff;
}
#visual .controlBox .vtab a.active {
  width:34px;
  border:2px solid #fff !important;
  background:#fff;
}
#visual .controlBox .play {
  margin-left:10px;
}
#visual .controlBox .play > a {
  width:10px;
  height:10px;
  display:inline-block;
  background:url('../images/main/slider_stop.png') no-repeat;
}
#visual .controlBox .play a.go {
  background:url('../images/main/slider_play.png') no-repeat;
}

@media (max-width: 1800px){
	.visualBg{
    max-width:1700px;
    margin:0 auto;
  }
	.visualBg img{
    position:absolute;
    left:50%;
    transform:translateX(-50%);
  }
}

#countWrap{
  position: relative;
}
#countWrap .count{
  display: flex;
  align-items:center;
  background: linear-gradient(228deg, #057c95, #00abcf);
  color: #fff;
  padding: 13px 30px;
  border-radius: 50px;
  font-size: 28px;
  font-weight: 400;
  width:339px;
  height:54px;
  position:relative;
  gap:0px;
  justify-content: space-between;
}
#countWrap .count::before{
  position:absolute;
  display:block;
  content:"";
  width:2px;
  height:33px;
  background:#32d5d7;
  right:50%;
}
#countWrap .count div{
  position:relative;
  margin-left:0px;
  display:flex;
  align-items:center;
  margin-top:-3px;
  font-size:24px;
  margin-left:24px;
}
#countWrap .count div::before{
  position:absolute;
  display:block;
  content:url(../images/main/clockIcon.png);
  left:-33px;
  top:-1px;
}
#countWrap .count a{
  position:relative;
  color:#fff;
  font-size:16px}
#countWrap .count a::before{
  position:absolute;
  display:block;
  content:url(../images/main/mailIcon.png);
  left:-34px;
  top:-1px;
}

/********************************************************
* #main centent
*********************************************************/
#content{
  width:100%;
  min-width:1260px;
}

/*roll banner*/
#content > div > .board-left .speakers{
  overflow: hidden;
}
.slick-slide {
   margin: 0px 20px;
}
.slick-slide img {
  /*width: 100%;
*/}
.slick-slider{
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list{
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus{
  outline: none;
}
.slick-list.dragging{
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}
.slick-track{
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.slick-track:before, .slick-track:after{
  display: table;
  content: '';
}
.slick-track:after{
  clear: both;
}
.slick-loading .slick-track{
  visibility: hidden;
}
.slick-slide{
  display: none;
  float: left;
  min-height: 1px;
}
[dir='rtl'] .slick-slide{
  float: right;
}
.slick-slide img{
  display: block;
}
.slick-slide.slick-loading img{
  display: none;
}
.slick-slide.dragging img{
  pointer-events: none;
}
.slick-initialized .slick-slide{
  display: block;
}
.slick-loading .slick-slide{
  visibility: hidden;
}
.slick-vertical .slick-slide{
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}

#rollBanner .customer-logos > .draggable{
  width: 580px;
  margin-left: 15px;
}

.slick-prev{
  background: url(../images/main/keynote_left.png) no-repeat;
  width: 40px;
  height: 38px;
  text-indent: -30em;
  position: absolute;
  right: -69px;
  top: -8px;
  border: 0;
  overflow: hidden;
}
.slick-next{
  background: url(../images/main/keynote_right.png) no-repeat;
  width: 40px;
  height: 38px;
  text-indent: 30em;
  position: absolute;
  right: -116px;
  top: -8px;
  border: 0;
  overflow: hidden;
}

/*quick*/
#quickMenu{
  width:100%;
  margin:0 auto;
  position:absolute;
  transform:translate(0%, -88px);
  z-index:100;
}
.quickList{
  display:flex;
  justify-content:space-between;
  max-width:1240px;
  margin:0 auto;
}
@media (max-width: 1400px){
	#quickMenu{
    transform:translate(35px, -96px);
  }
}
.quickList li{}
.quickList li a{
  display:block;
  text-align:center;
  font-size:18px;
  width:243px;
  position:relative;
  font-weight:500;
  color:#2f2f2f;
  background:#fff;
  border-radius:26px 26px 0 0;
  padding-top:10px;
  transition:.3s ease-in-out;
  font-weight:700;
  padding-bottom:8px;
}
.quickList li a::before{
  display: block;
  opacity: 0;
  position: absolute;
  right: 54%;
  top: 11px;
  content: '';
  width: 24px;
  height: 24px;
  margin-right: -40px;
  border-radius: 50%;
  background: #00abcf;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;

transform: scale(0);
  z-index:0;
}
.quickList li a:hover::before{
  opacity:0.95;
  transform:scale(1.5);
}
.quickList li a:hover{
  color:#00abcf;
  text-decoration:underline;
  text-decoration-style: dotted;
  text-underline-offset: 6px;
  transform:translateY(-8px);
  }
.quickList span{
  height:52px;
  display:block;
  width:243px;
  position:relative;
  z-index:1;
}
.quickList span.quick1{
  background:url(../images/main/quick01.png) no-repeat center;
}
.quickList span.quick2{
  background:url(../images/main/quick02.png) no-repeat center;
}
.quickList span.quick3{
  background:url(../images/main/quick03.png) no-repeat center;
}
.quickList span.quick4{
  background:url(../images/main/quick04.png) no-repeat center;
}
.quickList span.quick5{
  background:url(../images/main/quick05.png) no-repeat center;
}

/*content2*/
#content2{
  width:100%;
  max-width:1240px;
  margin:0 auto;
  display:flex;
  padding:53px 0;
  justify-content:space-between;
}
.sec1{
  width:822px;
}
.newsBox{
  border-top:1px solid #000;
  border-bottom:1px solid #000;
  display:flex;
  align-items:center;
  padding:29px 35px 29px 0;
  gap:15px;
}
.newsBox h1{
  color:#000;
  font-size:27px;
  font-weight:800;
}
.newSlide{
  width:557px;
}
.newSlide li{
  display:flex !important;
  justify-content:space-between;
  font-size:17px;
  color:#000;
}
.newSlide li span{
  color:#838688;
}

.btn-more{
  position:absolute;
  left:308px;
}

.plBox{
  display:flex;
  justify-content:space-between;
  padding:35px 0px 35px 0;
  position:relative;
}
.plBox h1{
  color:#000;
  font-size:27px;
  font-weight:800;
}
.plSlide{
  width:660px;
  height:277px;
}
.plSlide li{
  text-align:center;
  margin: 0 16px
}
.plSlide li div{
  width:168px;
  height:168px;
  overflow:hidden;
  margin: 0 auto;
  margin-bottom: 30px;
  border-radius:16px;
  box-shadow:0 16px 20px rgba(0, 0, 0, 0.5);
  display:flex;
  align-items:center;
}
.plSlide li div img{
  display:inline-block;
  width:190px;
  margin:30px 0 0 0;
}
.plSlide li p.name{
  color:#0a1823;
  font-size:19px;
  font-weight:600;
}
.plSlide li p.aff{
  color:#0a1823;
}
.plSlide .slick-prev{
  left:-160px;
  top:90px;
}
.plSlide .slick-next{
  top: 90px;
  left:-112px;
}
.plSlide .slick-list{
  height:292px;
}

.impDay{
  background:#461c87;
  width:385px;
  height:415px;
  box-shadow:13px 14px 0 #00abcf;
}
.dayList{
  /*padding:33px;*/
  padding:72px 33px;
}
.dayList li{
  display:flex;
  align-items:center;
  gap:13px;
  margin-bottom:38px;
}
.dayList li p{
  color:#bcc0ca;
  /*폰트사이즈3개일경우에 적용*/
  font-size:17px;
}
.dayList li p.day{
  /*font-size:23px;*/
  font-size:25px;
  color:#fff;
  font-weight:600;
}

.downloadBox{
  width:100%;
  max-width:1240px;
  margin:0 auto;
}
.dList{
  display:flex;
  justify-content:space-between;
}
.dList li{
  border:2px solid #000;
}
.dList li a{
  display:block;
  padding:22px 48px;
  font-size:18px;
  font-weight:700;
  position:relative;
  width:290px;
}
.dList li a::after{
  position:absolute;
  display:block;
  content:url(../images/main/downIcon.png);
  top:24%;
  right:28px;
}

.btn {
   background-color: transparent;
}
.btn:hover {
  color: #fff !important;;
  outline: 0;
}

.first {
  transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
}
.first:hover {
  box-shadow: 0 0 40px 40px #000 inset;
  color:#fff !important;
}


/*footer*/
footer{}
.footerBox{
  border-top:1px solid #53535324;
  border-bottom:1px solid #53535324;
}
.spBox{
  width:100%;
  max-width:1240px;
  margin:0 auto;
  margin-bottom: 10px;
  gap:3px;
}
.spBox>div{
  padding:21px 0;
  display:flex;
  align-items: flex-start;
  gap:32px;
}
.spBox h1{
  font-size:19px;
  font-weight:700;
  width: 124px;
  white-space: nowrap;
  margin: 22px 0;
}
.spBox h1::first-letter {
    text-transform: uppercase;
}
.flogoList{
  display:flex;
  align-items:center;
  flex-wrap:wrap;
  gap:5px;
}
.flogoList a{
  height:77px;
  width:267px;
  border:solid 1px #eee;
  display: flex;
  align-items: center;
  justify-content: center;
  perspective: 800px;
}

.flogoList a img{
  max-height: 56px;
  max-width: 200px;
  -webkit-transition:.5s all ease;
  transition:.5s all ease;
}
.flogoList a img:hover{
  -webkit-transform:translate3d(0, 0, 150px);
  transform:translate3d(0, 0, 150px);
}
.secInfo{
  width:100%;
  max-width:1240px;
  margin:0 auto;
  display:flex;
  gap:23px;
  padding:20px 0;
}
.secInfo h1{
  color:#00abcf;
  font-weight:800;
  font-size:19px;
  width:306px;
  letter-spacing:-0.9px;
}
.secInfo>div{
  }
.secInfo div p{
  color:#767676;
  font-size:18px;
}
.secInfoBox{
  display:flex;
  gap:37px;
}
.secInfoBox p span{
  color: #00abcf;
  font-weight: 600;
  background: #e4faff;
  padding: 0px 6px;
  border-radius: 12px;
  display:inline-block;
  margin-top:5px;
}
.secInfoBox p a{
  color:#767676;
  font-size:18px;
  transition:.3s ease;
}
.secInfoBox p a:hover{
  text-decoration:underline;
}

/*myBtntop*/
#myBtntop{
  display: none;
  position: fixed;
  bottom: 20px;
  right: 215px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #00abcf;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 50px;
  box-shadow: 1px 1px 4px #adadad;
  animation: pulseAnim 2s infinite;
}
@keyframes pulseAnim {
	0% {
		box-shadow: 0 0 0 0 rgb(109 187 188 / 40%);
	}
	70% {
		box-shadow: 0 0 0 10px rgb(109 187 188 / 0%);
	}
	100% {
		box-shadow: 0 0 0 0 rgb(109 187 188 / 0%);
	}
}

.update{
  position:absolute;
  width:22.8%;
  transition:.3s ease;
}
.updateC{
  display:none;
  position:absolute;
  background:#000000e6;
  width:100%;
  height:100%;
  left:0;
  text-align:center;
  padding-top:21px;
  top:0;
  z-index:100;
}
.update:hover .updateC{
  display:block;
}